opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - f -

- FastAdjuster() : cv::FastAdjuster
- FastFeatureDetector() : cv::FastFeatureDetector
- Feature() : cv::FernClassifier::Feature
- FernClassifier() : cv::FernClassifier
- FernDescriptorMatcher() : cv::FernDescriptorMatcher
- FileNode() : cv::FileNode
- FileNodeIterator() : cv::FileNodeIterator
- FileStorage() : cv::FileStorage
- fill() : cv::RNG
- FilterEngine() : cv::FilterEngine
- finalize() : cv::FernClassifier
- find() : cv::SparseMat
- find_best_split() : CvDTree , CvForestTree
- find_gradient() : CvGBTrees
- find_nearest() : CvKNearest
- find_neighbors_direct() : CvKNearest
- find_optimal_value() : CvGBTrees
- find_split_cat_class() : CvDTree , CvForestERTree , CvBoostTree
- find_split_cat_reg() : CvDTree , CvForestERTree , CvBoostTree
- find_split_ord_class() : CvDTree , CvForestERTree , CvBoostTree
- find_split_ord_reg() : CvDTree , CvForestERTree , CvBoostTree
- find_surrogate_split_cat() : CvDTree , CvBoostTree
- find_surrogate_split_ord() : CvDTree , CvBoostTree
- FindDescriptor() : cv::OneWayDescriptorBase
- FindEtalon() : CvCalibFilter
- findNearest() : cv::KDTree
- findOrthoRange() : cv::KDTree
- FlannBasedMatcher() : cv::FlannBasedMatcher
- formatMessage() : cv::Exception
- Formatted() : cv::Formatted
- free_node() : CvDTreeTrainData
- free_node_data() : CvDTreeTrainData
- free_prune_data() : CvDTree
- free_train_data() : CvDTreeTrainData
- free_train_test_idx() : CvMLData
- free_tree() : CvDTree
- front() : cv::Vector< _Tp > , cv::Seq< _Tp > , cv::Vector< _Tp > , cv::Seq< _Tp >